Subject: ATSAMA5D big endian work

From: [email-masked] (Ben Dooks)
Date: Fri, 20 Mar 2015 17:29:28 +0000

On 20/03/15 17:19, Alexandre Belloni wrote:
> Hi,
> 
> On 20/03/2015 at 16:58:39 +0000, Ben Dooks wrote :
>>> You can use this branch until Nicolas merges my patches:
>>>
>>> https://github.com/alexandrebelloni/linux/tree/at91_4.1_04_cleanup2
>>>
>>> The remaining __raw_writel and __raw_readl are in pm.h
>>
>> Ok, should I submit my next series for inclusion in to your tree?
>>
> 
> I've sent all my series and Nicolas is supposed to take them soon so I
> think the best would be to wait a bit. IF you want, I'll ping you when
> everything is in.

Ok, I'll try and re-base on and test with your series in prep.

-- 
Ben Dooks				http://www.codethink.co.uk/
Senior Engineer				Codethink - Providing Genius